.mobile-menu ul {
	margin:0!important;
	padding:0!important;
	height:auto;
}


.mobile-menu li{
	list-style:none;
	text-align:left;
	width:100% !important;
	margin:0!important;
	padding:0!important;
	height:inherit !important
	line-height:inherit

}

.mobile-menu li.menu {
	/* The main list elements */
	margin:0!important;
	padding:0!important;	
	
}
.mobile-menu li.menu { 	margin:0!important;
	padding:0!important; line-height:inherit; height:inherit !important }

.mobile-menu li.button { 
border: 1px solid #ccc; border-radius:5px;
  color: #555;
  text-decoration: none;
  text-shadow: 1px 1px 0 #fff;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */


}


.mobile-menu li.button a {
	/* The section titles */
	display:block;
	overflow:hidden;
	padding:10px 20px ;
	position:relative;
}

.mobile-menu li.button a:hover{
	/* Removing the inherited underline from the titles */
	text-decoration:none;
}

.mobile-menu li.button a span{
	/* This span acts as the right part of the section's background */
	height:44px;
	position:absolute;
	right:0;
	top:0;
	width:4px;
	display:block;
}

/* Setting up different styles for each section color */

.mobile-menu li.button a.blue{background:url(img/blue.png) repeat-x top left; color:#074384;}
.mobile-menu li.button a.blue span{ background:url(img/blue.png) repeat-x top right;}

.mobile-menu li.button a.green{background:url(img/green.png) repeat-x top left; color:#436800;}
.mobile-menu li.button a.green span{ background:url(img/green.png) repeat-x top right;}

.mobile-menu li.button a.orange{background:url(img/orange.png) repeat-x top left; color:#882e02;}
.mobile-menu li.button a.orange span{ background:url(img/orange.png) repeat-x top right;}

.mobile-menu li.button a.red{background:url(img/red.png) repeat-x top left; color:#641603;}
.mobile-menu li.button a.red span{ background:url(img/red.png) repeat-x top right;}

/* The hover effects */

.mobile-menu li.button a:hover{ background-position:bottom left;}
.mobile-menu li.button a:hover span{ background-position:bottom right;}

.mobile-menu .dropdown1{
	/* The expandable lists */
	display:none;
	padding:5px 0 20px 0 inherit;
	width:100%;
}

.mobile-menu .columns {
  position: relative;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  float: left;
}

.mobile-menu .dropdown1 li{
	/* Each element in the expandable list */
	color:#CCCCCC;
	margin:0.2rem 0 !important;
	padding:0.2rem 0 0.2rem 20px !important;
}


/* The styles below are only necessary for the demo page */

.h { height:50px; background:#FC9 }

.clear{
	clear:both;
}

.mobile-menu a, a:visited {
	color:#333;
	text-decoration:none;
	outline:none;
}

.mobile-menu a:hover{
	text-decoration:underline;
}

.mobile-menu p{
	/* The tut info on the bottom of the page */
	
	text-align:center;
}
